import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SkillFieldComponent } from './skill-field.component';

describe('SkillFieldComponent', () => {
  let component: SkillFieldComponent;
  let fixture: ComponentFixture<SkillFieldComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [SkillFieldComponent],
    });
    fixture = TestBed.createComponent(SkillFieldComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
